{% extends 'base.html' %}
{% load static %}
{% block meta %}
    <title>Tambah Foto Untuk Tempat Hiburan</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/addFoto.css' %}">
{% endblock %}
{% block headercontent %}
    <span>Tambah <br> Foto Untuk <br> Tempat Hiburan</span>
{% endblock %}
{% block content %}
<div class="container" style="margin: auto;">
    <div class="row justify-content-center">
        <div class="card-body "
            style="border: none; border-radius: 20px; border-color: #2c063c; background-color:#F2F2F2; ">

            <p class="card-text">
                <br>
                <form method="POST" style="margin: 10px;">
                    <div class="form-group">
                        {% csrf_token %}
                        <div class="form-group row">
                            <label for="inputPassword3" class="col-sm-2 form-control-label"> <h5>Link Foto:</h5></label>
                            <div class="col-sm-10" >
                                {{ data.link_foto }}
                            </div>
                        </div>
                        <input type="submit" class="btn btn-primary btn-lg" value="Tambah" />
                    </div>
                </form>
            </p>
        </div>
    </div>
</div>
</div>


{% endblock %}
